from django.conf.urls.defaults import *

# Uncomment the next two lines to enable the admin:
from django.contrib import admin
admin.autodiscover()

from sage_days.sdi.views import register, homepage, schedule, organizers, venue, contact, about
from sage_days.sdi.views import accomodation, about_mumbai, reaching_iitb, talks_proposed, sprint_info, workshop_info
from sage_days.settings import APACHE_URL_PREFIX as aup

urlpatterns = patterns('',
    # Example:
    # (r'^sage_days/', include('sage_days.foo.urls')),

    # Uncomment the admin/doc line below and add 'django.contrib.admindocs' 
    # to INSTALLED_APPS to enable admin documentation:
    # (r'^admin/doc/', include('django.contrib.admindocs.urls')),

    # Uncomment the next line to enable the admin:
    (r'^administration/', include(admin.site.urls)),
    (r'^$',homepage),
    (r'^schedule/',schedule),
    (r'^organizers/',organizers),
    (r'^venue/',venue),
    (r'^contact/',contact),
    (r'^about/',about),
    (r'^accomodation/',accomodation),
    (r'^registration/', include('sage_days.sdi.site.urls')),
    (r'^captcha/', include('captcha.urls')),
    (r'^about_mumbai/',about_mumbai),
    (r'^reaching_iitb/',reaching_iitb),
    (r'^talks_proposed/',talks_proposed),
    (r'^what_is_sprint/', sprint_info),
    (r'^pre_sage_days_workshop/', workshop_info),
)
